ARG BASE
FROM ${BASE}
RUN  echo "Asia/Shanghai" > /etc/timezone
COPY ../ruoyi-modules/zjk-api/target/zjk-api.jar /app/zjk-api.jar
ENTRYPOINT ["java","-jar","/app/zjk-api.jar","-Duser.timezone=Asia/Shanghai"]
